This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167844 - GRUB hangs when booting
GRUB hangs when booting
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
grub displays prompt will not boot
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-08 16:21 EDT by Dave Browne
Modified: 2008-02-28 18:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 18:57:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Browne 2005-09-08 16:21:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
When I boot the word GRUB appears with prompt will not boot further.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot
2.
3.
  

Actual Results:  GRUB _ with prompt flashing

Expected Results:  Should complete booting

Additional info:
Comment 1 Erik P. Olsen 2005-10-07 08:01:14 EDT
Same happened to my FC3 after updating to kernel 2.6.12-1.1378.
Reactivating previous grub.conf makes no difference.
/etc/mtab looks strange:

/dev/hdb5 / ext3 rw 0 0
none /proc proc rw 0 0

Regards,
Erik P. Olsen
Comment 2 Erik P. Olsen 2005-10-08 13:45:41 EDT
Solved my problem. The GRUB loader was destroyed and "grub-install" inserted a
new GRUB loader. Apparently the up2date process clobbered the loader when
updating the kernel.

Regards,
Erik P. Olsen
Comment 3 Christian Iseli 2007-01-22 05:49:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-02-28 18:57:39 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.